/* ----------------------------------- leve menu --------------------------- */
#leve_menu {
	clear:left;
	width:197px;  /* 210px = LMwidth - LP okraje */
	float:left;
	padding:0px 0px 0px 13px; /* levy okraj například kvůli stínování */
	margin:0;
}
.lbox .top {
    /* background:transparent url(./../../obrazy/lm-top.gif) no-repeat left top; */
}
 .lbox .bot {
    padding-top:9px;
    height:1%; /* ie6 */
}

#leve_menu ul {
	margin-top: 1px;
}

#leve_menu ul li {
	list-style: none;
}

#leve_menu ul li a, #leve_menu ul li span {
	border-bottom: 1px solid #140d09;
	text-decoration: none;
	color: #fff;
	padding: 6px 0 5px 10px;
	display: block;
	width: 199px;
	background: url(./../../obrazy/blue_line.png) repeat-y -3000px 0px;
}

#leve_menu ul li a:hover, #leve_menu ul li span, #leve_menu ul li.active a {
	background-position: 0 0px;
}

#leve_menu ul li a.btn_green:hover, #leve_menu ul li span.btn_green, #leve_menu ul li.active a.btn_green {
	background: url(./../../obrazy/green_line.png) repeat-y 0px 0px;
}

#leve_menu ul li a.btn_orange:hover, #leve_menu ul li span.btn_orange, #leve_menu ul li.active a.btn_orange {
	background: url(./../../obrazy/orange_line.png) repeat-y 0px 0px;
}

#leve_menu ul ul li a, #leve_menu ul li li span {
	background: none;
	padding: 2px 0 1px 19px;
	width: 190px;
	font-size: 90%;
	border: none;
}

#leve_menu ul ul {
	border-bottom: 1px solid #140d09;
	padding: 1px 0;
	width: 209px;
}

#leve_menu ul ul li a:hover, #leve_menu ul ul li span, #leve_menu ul ul li.active a {
	background: #211914;
}

/* -------------------------------------------------------------------------- */
/* spolecne styly pro vsechny urovne menu, default 1.uroven */
 .menu a {
	text-decoration:none; /* pokud nechci podtržené odkazy v menu */
	color:#fff;
}
 .menu  ul li a:hover {
	text-decoration:underline;
	color:#fff;
	background:#aed5f4;
}

/* defaultni sirka a zaroven pro 0.uroven */
.menu  ul {
    padding:0; margin:0;
    width:100%;
    clear:left;
}

.menu  ul li {
    padding:0; margin:0;
    float:left;
	list-style-type:none;
}

.menu  ul li a, .menu  ul li span {
    background:#fff url(./../../obrazy/odr.jpg) no-repeat 10px 11px;
    padding:5px 5px 5px 20px; /* A/SPAN_LRpadding  */
    width:166px; /* LM(200px) - A/SPAN_LRpadding */
    margin:0;
    display:block;
	border-bottom:1px solid #aed5f4;
	color:#1f71b2;
	font-weight:bold;
}

.menu ul li span, .menu ul li ul li ul li span, .menu ul li ul li span {
    background:#fff url(./../../obrazy/odr_a.gif) no-repeat 10px 11px !important;
    /*background:#fff !important;*/
    color:#b2ca00 !important;
}


/* -------------------------------------------------------------------------- */
/* special 2.uroven */
.menu ul li ul li a, .menu ul li ul li span {
    padding-left:30px; /* A/SPAN_LRpadding  */
    width:156px; /* LM(200px) - A/SPAN_LRpadding */
    background-position:20px 11px;

    /* v2
    background:#383838 url(./../../obrazy/lodr2.gif) no-repeat 10px 12px;
	border-top:1px solid #000;
	*/
}

.menu ul li ul li span {
    background:#fff url(./../../obrazy/odr_a.gif) no-repeat 20px 11px !important;
}


/* -------------------------------------------------------------------------- */
/* special 3.uroven */
.menu ul li ul li ul li a, .menu ul li ul li ul li span {
    background:#819705;
    padding-left:35px; /* A/SPAN_LRpadding - pravy padding se bere default */
    width:160px; /* LM(200px) - A/SPAN_LRpadding */
    /* v2
    background:#383838 url(./../../obrazy/lodr3.gif) no-repeat 10px 12px;
    border-top:1px solid #000;
    */
}

/* v2
.menu ul li ul li ul li span {
    background:#ededed url(./../../obrazy/lodr3_a.gif) no-repeat 10px 12px !important;
    color:#000 !important;
}
*/



/* ---------------------------------- */
/* HLEDANI FORM */
#hledani_form {
/*    background:#43282c;*/
    padding:0; margin:0 0 0px 0;
}

#hledani_form .hledani_obsah {
    /*padding:3px 8px;*/
    padding:0;
    margin:0;
}

#hledani_form .hledani_obsah form {
    padding:0; margin:0;
}

#hledani_form .hledani_top, #hledani_form .hledani_bot {
    font-size:1px; /* kvuli ie6 vzdy radsi o 1px mensi nez height */
    height:1px;
}

#hledani_form .hledani_top {
    /*background:transparent url(./../../obrazy/srch_top.jpg) no-repeat 0px 0px;*/
}
#hledani_form .hledani_bot {
    /*background:transparent url(./../../obrazy/srch_bot.jpg) no-repeat 0px 0px;*/
}

#hledani_form #q {
    /*background:#FFFFFF url(./../../obrazy/input_bck.gif) no-repeat 0 0;*/
    border:1px solid #aed5f4;
    background:#e3f2fe;
    color:#535354;
    float:left;
    margin:0 0px 5px 0;
    padding:2px;
    width:165px;
}
/* ---------------------------------- */
* html #hledani_form #q {width:100%;}


#hledani_form .button {
    float:right;
}


/* ---------------------------------- */
/* ostatni */


/* varianta nadpisu 4 - obrazkovy odkaz s hover effektem */
#leve_menu #tit_info_eshop,
#prave_menu #tit_info_eshop {
    position:relative;
    overflow:hidden;
    padding:0px;
    margin:10px 0 0 0;
    background-color:#683625; /* kdyz neni obrazek */
    color:#fff;
}

#leve_menu #tit_info_eshop, #leve_menu #tit_info_eshop span,
#prave_menu #tit_info_eshop, #prave_menu #tit_info_eshop span {

    display:block;
    width:200px; /* v ie6 kvuli tomuhle to muze pretekat a bortit se kdyz je vetsi nez #prave_menu - ... */
    height:28px;
    /*background:transparent url(./../../obrazy/tit_obr_info_menu.jpg) no-repeat 0 0;*/
    color:#000;
}

#leve_menu #tit_info_eshop span,
#prave_menu #tit_info_eshop span {
    position:absolute;
    left:0; top:0;
}


#leve_menu #zasilani_novinek h3,
#prave_menu #zasilani_novinek h3 {
	display:block;
	width:201px;
	height:33px;

    position:relative;
    overflow:hidden;
    padding:0px;
    margin:0px;
    background-color:#397096; /* kdyz neni obrazek */
    color:#fff;
}
#leve_menu #zasilani_novinek span,
#prave_menu #zasilani_novinek span  {
	left:0;
	position:absolute;
	top:0;
	display:block;
	width:201px;
	height:33px;
/*	background:transparent url(./../../obrazy/obr_64.jpg) no-repeat left top;*/
}

#leve_menu #zasilani_novinek .obsah_wrap,
#prave_menu #zasilani_novinek .obsah_wrap {
	padding:5px 5px 5px 5px;
}
#leve_menu #zasilani_novinek form,
#prave_menu #zasilani_novinek form  {
	margin:0px;
	padding:0px;
}
#leve_menu #zasilani_novinek p,
#prave_menu #zasilani_novinek p {
	font-size:80%;
}
#leve_menu #zasilani_novinek .odeslat,
#prave_menu #zasilani_novinek .odeslat {
	float:right;
	margin-top:4px;
	margin-right:3px;
}

/* -------------------------------------------------------------------------- */
/* leve info menu */
#leve_menu .e_infomenu li {

}

#leve_menu .e_infomenu ul li {
	list-style-type:none;
	/*background:#fcf9ce url(./../../obrazy/li_lmenu.gif) repeat-x top left;*/
}
/* nastavím jak bude vypadat klasická položka v 1. úrovni a jak když bude aktivní = span */
#leve_menu .e_infomenu ul li a, #leve_menu .e_infomenu ul li.active span {
	display:block;
    width:156px; /* TW - padding LR */
	padding:7px 6px 7px 38px;
	height:auto; /* pokud možno auto */
	font-size:120%; /* velikost v první úrovni */
	/*background:transparent url(./../../obrazy/epol0.jpg) no-repeat 1px 1px;*/
/*	border-bottom: 1px solid #FFFFFF;*/
	color:#423431;
}

/*
#leve_menu .e_infomenu ul li a.epol0, #leve_menu .e_infomenu ul li.active span.epol0 {background:transparent url(./../../obrazy/epol0.jpg) no-repeat 1px 1px;}
#leve_menu .e_infomenu ul li a.epol1, #leve_menu .e_infomenu ul li.active span.epol1 {background:transparent url(./../../obrazy/epol1.jpg) no-repeat 1px 1px;}
#leve_menu .e_infomenu ul li a.epol2, #leve_menu .e_infomenu ul li.active span.epol2 {background:transparent url(./../../obrazy/epol2.jpg) no-repeat 1px 1px;}
#leve_menu .e_infomenu ul li a.epol3, #leve_menu .e_infomenu ul li.active span.epol3 {background:transparent url(./../../obrazy/epol3.jpg) no-repeat 1px 1px;}
*/

#leve_menu .e_infomenu ul li.active span {
    font-weight:bold;
    background:#FCF9CE !important;
    color:#423431 !important;
}

#leve_menu .e_infomenu a:hover {
    color:#423431;
}



/* defaultni styly boxu */
.box {
    padding-bottom:3px;
    background:#e3f2fe;
    width:197px;
}

.box .box_header {
    background:#1F71B2;
    color:#fff;
    font-size:120%;
    font-weight:bold;
    line-height:23px;
    min-height:26px;
    padding-left:20px;
    padding-top:3px;
}

* html .box .box_header {height:26px;}

.box .box_obsah {
    background:transparent url(./../../obrazy/boxb.gif) repeat-x top left;
}

.box .box_obsah_top {
    background:transparent url(./../../obrazy/boxb_top.gif) no-repeat top left;
}

.box .box_obsah_bot {
    background:#aed5f4 url(./../../obrazy/boxb_bot.gif) no-repeat bottom left;
    padding:3px;
    _height:1%;
}

.box .box_obsah .box_obsah_in {
    background:#fff;
    padding:10px;
}

.box.menu .box_obsah_in {
    padding:0;
}

.box.last, .box.last .box_obsah {
    padding-bottom:0;
}

#lmenu1_last a, #lmenu1_last span {
    border:none;
}

.box.last .box_obsah_bot {
    padding-bottom:0;
}